:root {
        --OnpSCAGxhhrJ: #fffcfe;
        --TXvzNBmHPxWi: #FEFBFE;
        --znCCdBDipZbp: #ffc107;
        --OqhPzPiWHQfX: #FEFBFE;
        --lLdynTlHpmah: #ebe8e8;
        --MuXeXyWZuegT: #000;
        --oksQLnprGRDm: #ea4c73;
        --HcJjvJmqYObO: #b60000;
        --NeNpHmlLKmYL: #fff;
        --EhTfLRUxaTvV: rgba(255, 255, 255, 0.6);
        --aGieVmXwUtdH: #FEFBFE;
        --OgCJnDgDuqPK: #ebecec;
        --aveDLXTaSmHt: #fff;
        --RgZjkPlmsSNX: #d5d0d0;
        --bKnubAiOKoss: #000000;
        --IJoIUFCDSNkc: #3e14f8;
        --DyHUTGXgYClW: #220b87;
        --ieoPFdbyIDdi: #ddd;
        --hkqhofPEAGKp: left;
        --ayacuZLwDUnH: left;
        --FtiSqXEKXtCb: '➤';
        --kASadygguFBk: '»';
        --hAQXptitlzrX: '⇨';
        --ofNBiJwHwWjP: '★';
        --hKPvNnHsdkMy: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--IJoIUFCDSNkc);
text-decoration: none;
}

a:hover {
color: var(--DyHUTGXgYClW);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OnpSCAGxhhrJ);
color: var(--MuXeXyWZuegT);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--oksQLnprGRDm);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--HcJjvJmqYObO);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.OdphogzdNtCA {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.WzdMoSZYhTPo,
.LqyqeYNhgahC,
.KpNIVBLxAXHZ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.oXWaPhavFhPy {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.oXWaPhavFhPy a {
        cursor: pointer;
        pointer-events: auto;
}


.oXWaPhavFhPy img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.VojzcrFcHXpE {
background-color: var(--OgCJnDgDuqPK);
padding: 10px 0;
display: flex;
}
.VojzcrFcHXpE nav ul li a {
color: var(--bKnubAiOKoss);
}
.LqyqeYNhgahC {
background-color: var(--aGieVmXwUtdH);
padding: 0 15px;
}
.WKhmJRCpUtuN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.aPWHNbnpCaww {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.NBoSxOBPTemr {
margin-left: 5px;
font-weight: 800;
}

.FlxKgMFiJQHT {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.KqPVpbhRZIfT {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.KqPVpbhRZIfT {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.kdpZZKrylvRT a {
color: var(--NeNpHmlLKmYL);
}

.kdpZZKrylvRT.active a {
color: var(--bKnubAiOKoss);
font-weight: bold;
text-decoration: underline;

}

.WzdMoSZYhTPo {
background-color: var(--aGieVmXwUtdH);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ZtkXxQSNpGyb {
text-align: var(--hkqhofPEAGKp);
}

.NDDEocGOEuYa {
background-color: var(--oksQLnprGRDm);
color: var(--NeNpHmlLKmYL);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.NDDEocGOEuYa:hover {
background-color: var(--HcJjvJmqYObO);
}

.NDDEocGOEuYa a {
color: var(--NeNpHmlLKmYL);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.URsaNjbSDTEA {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.ttejpJOgmgnG {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--EhTfLRUxaTvV);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.hrnjmHMJEliY::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.URsaNjbSDTEA img {
border-radius: 22px;
height: auto;
display: block;
}

.MoOtjGDnUhbE {
background-color: var(--oksQLnprGRDm);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.MoOtjGDnUhbE:hover {
background-color: var(--HcJjvJmqYObO);
}

.htHCgyHEaRMd {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.sWfhXFePvJGT {
background-color: var(--oksQLnprGRDm);
color: var(--NeNpHmlLKmYL);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.sWfhXFePvJGT:hover {
background-color: var(--HcJjvJmqYObO);
color: var(--NeNpHmlLKmYL);
}

.VILQSNJjSDtI {
font-weight: 400;
}

.VILQSNJjSDtI a {
font-weight: 400;
}
#OPwEciNDfyFe {
width: 100%;
ZltaNfiYEPnv
border: none;
overflow: hidden;
}

/*casinos-list*/
.XhyaicDuHDmH {
margin-top: 30px;
background-color: var(--OqhPzPiWHQfX);
width: 100%;
border: 1px solid var(--ieoPFdbyIDdi);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.dljavkKqOWiM {
display: flex;
justify-content: space-between;
align-items: center;
}

.JlspgZuukGUk {
display: flex;
align-items: center;
}

.JlspgZuukGUk:nth-child(1) {
width: 30%;
}

.JlspgZuukGUk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ieoPFdbyIDdi);
border-left: 1px solid var(--ieoPFdbyIDdi);
height: 100px;
}

.JlspgZuukGUk:nth-child(3) {
width: 20%;
justify-content: center;
}
.JlspgZuukGUk strong{
font-size: 18px;
}

.iMrBLnReDCTP {
width: 150px;
}

.iMrBLnReDCTP img{
border-radius: 16px;
}

.iIKtyiFpRpUY {
margin-left: 24px;
}

.WWCBvyvoxgmW {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.XKCkFfYRCDUF {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ieoPFdbyIDdi);
border-radius: 15px;
width: 130px;
}

.XxEuHyMzQGxb {
color: var(--znCCdBDipZbp);
font-size: 24px;
}

.ZaEpjumRpGsM {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--oksQLnprGRDm);
color: var(--NeNpHmlLKmYL);
transition: background-color 0.7s ease;
}

.ZaEpjumRpGsM:hover {
background-color: var(--HcJjvJmqYObO);
color: var(--NeNpHmlLKmYL);
}

/*IMG*/
.vHrryHqHDXKe {
width: 85%;
margin: 24px auto 15px auto;
}

.sfkNrcGEEMYq {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.xpTdsOfvGxfv {
display: flex;
justify-content: space-between;
background-color: var(--TXvzNBmHPxWi);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ieoPFdbyIDdi);
}

.xpTdsOfvGxfv .xtpIXutXhMSE {
width: 48%;
}

.xpTdsOfvGxfv h3 {
margin-top: 0;
}

/*wp-block-list*/
.kEZDHhydLvaK {
list-style: none;
}

.kEZDHhydLvaK li {
margin-bottom: 10px;
list-style: none;
}

.kEZDHhydLvaK li:last-child {
margin-bottom: 0px;
}

.kEZDHhydLvaK li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.xpTdsOfvGxfv .xtpIXutXhMSE:first-child .ZtkXxQSNpGyb {
color: green;
}

.xpTdsOfvGxfv .xtpIXutXhMSE:last-child .ZtkXxQSNpGyb {
color: red;
}

.xpTdsOfvGxfv .xtpIXutXhMSE:first-child li::before {
color: green;
}

.xpTdsOfvGxfv .xtpIXutXhMSE:last-child li::before {
color: red;
}

/*Table*/
.gVSatKqFQUOP table {
width: 100%;
border: 1px solid var(--lLdynTlHpmah);
border-radius: 16px;
}

.gVSatKqFQUOP td {
width: 50%;
border: 1px solid var(--lLdynTlHpmah);
border-radius: 6px;
}

.gVSatKqFQUOP table thead {
background-color: var(--OqhPzPiWHQfX);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.gVSatKqFQUOP table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.gVSatKqFQUOP table thead th:first-child {
border-radius: 16px 0 0 0;
}

.gVSatKqFQUOP table thead th:last-child {
border-radius: 0 16px 0 0;
}

.gVSatKqFQUOP table tbody tr {
border-bottom: 1px solid var(--ieoPFdbyIDdi);
background-color: var(--TXvzNBmHPxWi);
}

.gVSatKqFQUOP table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.gVSatKqFQUOP table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.gVSatKqFQUOP table tbody td {
padding: 10px;
}

/*FAQ*/
.BNxUuefWnODv {
background-color: var(--TXvzNBmHPxWi);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ieoPFdbyIDdi);
}

.BNxUuefWnODv:last-child {
margin-bottom: 0;
}

.BNxUuefWnODv h3 {
margin: 10px 0;
}

/*Footer*/
.FStFlCGWWesG {
background-color: var(--RgZjkPlmsSNX);
color: var(--bKnubAiOKoss);
}

.KpNIVBLxAXHZ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.zQXwhXMsRBwz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--oksQLnprGRDm);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zQXwhXMsRBwz:hover {
opacity: 1;
}

.zQXwhXMsRBwz::after,
.zQXwhXMsRBwz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--NeNpHmlLKmYL);
}

.zQXwhXMsRBwz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zQXwhXMsRBwz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.isBWUvvwjVkf {
margin-top: 40px;
}
.vZTxvodXiPDY {
margin-left: 10px;
cursor: pointer;
}
.vZTxvodXiPDY:before {
content: '[ ';
}
.vZTxvodXiPDY:after {
content: ' ]';
}
.mgwRjvOiGEFK {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.OSQxhJGjEZjz {
max-height: 500px;
opacity: 1;
}
.FxLMtPSolUaP {
margin-left: 15px;
}

.kELNJshYSYbY a{
color: var(--MuXeXyWZuegT);
}
.WKhmJRCpUtuN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.bNpcOXPGGsfQ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.mQLfxksvdwnd {
display: none;
position: absolute;
background: var(--aGieVmXwUtdH);
border: 1px solid var(--aveDLXTaSmHt);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.kdpZZKrylvRT:hover > .mQLfxksvdwnd {
display: block;
}


.fpYbGeAFOQjv {
margin: 0;
}

.zXkNRdGYyABd {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.zXkNRdGYyABd:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.kbdthIpAjQrU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.wNAHrbeBGRWJ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.TewlxXeRWhcF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wMcZRcFFLHNh {
display: flex;
align-items: center;
}

.OgBRCPDmcKik {
color: var(--bKnubAiOKoss);
text-decoration: none;
transition: color .2s;
}

.OgBRCPDmcKik:hover {
text-decoration: underline;
color: var(--HcJjvJmqYObO);
}

.OgBRCPDmcKik[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.bWnTFfgfhuSl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.cNIbsBlkSwmy {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.cNIbsBlkSwmy nav {
        width: 100%
}
.cNIbsBlkSwmy nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.cNIbsBlkSwmy nav ul li a {
color: var(--bKnubAiOKoss);
}
.cNIbsBlkSwmy nav ul li a:hover {
color: var(--DyHUTGXgYClW);
}

.miJTlqJEiCLl {
display: flex;
}

.KOpzwPGjDHdk {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GFNduKWUORqx {
background: var(--aGieVmXwUtdH);
color: var(--bKnubAiOKoss);
font-weight: 600;
border: 2px solid var(--bKnubAiOKoss);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ibdkkiLFghTM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#FLMAhStpyHHa:checked + .GFNduKWUORqx .ibdkkiLFghTM {
transform: rotate(180deg);
}

.fMobVyXegkvk {
display: none;
position: absolute;
min-width: 145px;
background: var(--NeNpHmlLKmYL);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--znCCdBDipZbp);
z-index: 99;
padding: 6px 0;
}
.DDgDCYwQZnGh{
left: 0;
bottom: 110%;
}
.XouLkitxuTTi{
right: 0;
top: 110%;
}
#FLMAhStpyHHa:checked ~ .fMobVyXegkvk {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.fMobVyXegkvk .kASadygguFBk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--MuXeXyWZuegT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.fMobVyXegkvk .kASadygguFBk:hover {
background: var(--HcJjvJmqYObO);
color: var(--znCCdBDipZbp);
}
.fMobVyXegkvk .kASadygguFBk.is-active {
color: var(--znCCdBDipZbp);
font-weight: 600;
background: var(--HcJjvJmqYObO);
border-radius: 8px;
}
.HgpoekIdjNmJ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.HgpoekIdjNmJ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.HgpoekIdjNmJ p {
color: var(--NeNpHmlLKmYL);
font-size: 34px;
text-align: start;
}
.tUDjfpQFIHzg {
display: flex;
gap: 12px;
}
.UrYKDRyZYlNn {
position: relative;
flex: 1;
overflow: hidden;
}
.UrYKDRyZYlNn figure {
margin: 0;
}
.qsjGUTjCHDCi {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--HcJjvJmqYObO);
color: var(--NeNpHmlLKmYL);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.UrYKDRyZYlNn:hover .qsjGUTjCHDCi {
opacity: 1;
color: var(--NeNpHmlLKmYL);
}
.UrYKDRyZYlNn img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.UrYKDRyZYlNn .vHrryHqHDXKe {
position: relative;
}

.tUDjfpQFIHzg {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.KpNIVBLxAXHZ{
padding: 30px 15px;
text-align: center;
}
.tUDjfpQFIHzg {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.JlspgZuukGUk:nth-child(1),
.JlspgZuukGUk:nth-child(2),
.JlspgZuukGUk:nth-child(3){
width: 33%;
}
.qsjGUTjCHDCi {
display: none !important;
}
.ArMJZGdqYCyR{
text-align: center;
padding: 0 10px;
}
.iIKtyiFpRpUY {
margin-left: 10px;
}
.OdphogzdNtCA{
padding: 0 15px;
display: flex;
}
.WKhmJRCpUtuN {
display: block;
color: var(--bKnubAiOKoss);

}
.cNIbsBlkSwmy nav ul {
flex-direction: column;
gap: 20px;

}
.KqPVpbhRZIfT {
flex-direction: column;
gap: 20px;
}
#HYkKNZKoWxfg {
display: none;

}
#HYkKNZKoWxfg.active {
display: flex;
}
.OdphogzdNtCA {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.WKhmJRCpUtuN {
margin-left: auto;
}

.cNIbsBlkSwmy {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.ttejpJOgmgnG {
font-size: 26px;
width: 70%;
}
.oXWaPhavFhPy img {
margin-left: 0;
}
.tUDjfpQFIHzg {
grid-template-columns: repeat(2, 1fr)
}
.URsaNjbSDTEA {
    height: unset;
}
.dljavkKqOWiM{
flex-wrap: wrap;
}
.JlspgZuukGUk:nth-child(1){
width: 100%;
justify-content: center;
}
.JlspgZuukGUk:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.JlspgZuukGUk:nth-child(3) {
width: 50%;
}
.htHCgyHEaRMd{
padding: 0;
}
.MoOtjGDnUhbE{
padding: 15px 50px;
}
.ttejpJOgmgnG {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.MoOtjGDnUhbE {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.ttejpJOgmgnG {
font-size: 14px;
width: 70%;
}
.WWCBvyvoxgmW {
font-size: 16px;
}
.NDDEocGOEuYa a {
font-size: 24px;
}
.xpTdsOfvGxfv {
flex-wrap: wrap;
}
.xpTdsOfvGxfv .xtpIXutXhMSE {
width: 100%;
}
.kEZDHhydLvaK {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.vHrryHqHDXKe {
width: 100%;
margin: 20px auto 15px auto;
}
.htHCgyHEaRMd {
flex-direction: column;
margin: 20px 0 20px 0;
}
.VILQSNJjSDtI{
margin-top: 15px;
}
.MoOtjGDnUhbE {
font-size: 24px;
}
.isBWUvvwjVkf{
margin-top: 20px;
}
.oXWaPhavFhPy{
display: flex;
justify-content: center;
margin-left: auto;
}
.oXWaPhavFhPy img {
width: 50px;
}
}
@media(max-width: 480px){
.JlspgZuukGUk:nth-child(1) {
flex-direction: column;
}
.JlspgZuukGUk:nth-child(2),
.JlspgZuukGUk:nth-child(3) {
width: 100%;
}
.iIKtyiFpRpUY {
margin-left: 0px;
}
.MoOtjGDnUhbE{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ZaEpjumRpGsM{
padding: 10px 20px;
}
.NDDEocGOEuYa{
max-width: 280px;
padding: 10px;
}
.zQXwhXMsRBwz {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zQXwhXMsRBwz::after, .btn-up::before {
width: 14px;
}

.iMrBLnReDCTP {
width: 100px;
}
.ArMJZGdqYCyR{
font-size: 14px;
}
}

.lFgRzFAythLo {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.VpSZMcbREdyK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.UWkyiCnssUzT a {
color: var(--oksQLnprGRDm);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--oksQLnprGRDm);
transition: color 0.2s ease;
}

.UWkyiCnssUzT a:hover {
color: var(--HcJjvJmqYObO);
}


/*popup*/
.yGzrtJtVkDpZ {
background: var(--OqhPzPiWHQfX);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.SfnQvvkpRluT {
display: flex;
}
.XVelnjaedPxl {
margin-left: 15px;
}
.uCNmOnDQngGl {
width: 130px;
height: 100%;
border-radius: 16px;
}
.NFoOysQMkbvw {
font-size: 24px;
font-weight: 600;
}
.iBaeEaQQMMKj {
margin-top: 10px;
color: var(--MuXeXyWZuegT);
}
.XMndfQJdhaPN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--oksQLnprGRDm);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--NeNpHmlLKmYL);
}
.XMndfQJdhaPN:hover{
background: var(--HcJjvJmqYObO);
transition: all 0.7s ease-in-out;
color: var(--NeNpHmlLKmYL);
}
.eVHVTANZzxZU {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rxflIfkvoQra {
position: relative;
}
.rxflIfkvoQra::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rxflIfkvoQra::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.icLmxzDoZIuk {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.yGzrtJtVkDpZ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uCNmOnDQngGl {
width: 70px;
}
.iBaeEaQQMMKj {
margin-right: 15px;
}
.XMndfQJdhaPN{
width: 220px;
}
}
@media(max-width: 480px){

.SfnQvvkpRluT {
display: flex;
flex-direction: column;
align-items: center;
}
.XMndfQJdhaPN {
width: 200px;
margin-top: 0;
height: 40px;
}
.iBaeEaQQMMKj {
margin-right: 0;
text-align: center;
}
.XVelnjaedPxl {
margin-left: 0;
}
}
